<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="match_parent" android:layout_height="match_parent">
    <TableLayout android:layout_width="match_parent" android:layout_height="match_parent">
        <TableRow android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textColor="@color/red" android:id="@+id/tv_stt" android:layout_width="25dp" android:layout_height="wrap_content" android:text="STT" android:textAlignment="center"/>
            <TextView android:textSize="15dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_khach" android:padding="10dp" android:layout_width="130dp" android:layout_height="wrap_content" android:text="Khách"/>
            <TextView android:textSize="15dp" android:textStyle="bold" android:textColor="@color/blue" android:id="@+id/tv_chu" android:padding="10dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Chủ" android:layout_weight="1"/>
            <TextView android:textSize="15dp" android:textStyle="bold" android:textColor="@color/red" android:id="@+id/tv_delete" android:padding="10dp" android:layout_width="60dp" android:layout_height="wrap_content" android:text="Xoá" android:textAlignment="center"/>
        </TableRow>
    </TableLayout>
</LinearLayout>
